# -*- coding: utf-8 -*-
# Generated by Django 1.11.8 on 2018-02-16 07:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0021_event_archived_users'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='default_view',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Global'), (2, 'University')], default=1),
        ),
        migrations.AlterField(
            model_name='judgerating',
            name='comment',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='judgereview',
            name='comment',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='judgereview',
            name='personal_notes',
            field=models.TextField(null=True),
        ),
    ]
